LDBMODIFY(1)

NAME
ldbmodify - Modify records in a LDB database

SYNOPSIS

ldbmodify [-H LDB-URL] [ldif-file]

DESCRIPTION

ldbmodify changes, adds and deletes records in a LDB database. The changes that should be made to the LDB database are read from the specified LDIF-file. If - is specified as the filename, input is read from stdin.

For now, see ldapmodify(1) for details on the LDIF file format.

OPTIONS

-H <ldb-url>
    LDB URL to connect to. See ldb(3) for details.

ENVIRONMENT

LDB_URL
    LDB URL to connect to (can be overridden by using the -H command-line option.)

VERSION

This man page is correct for version 1.1 of LDB.

SEE ALSO

ldb(3), ldbedit

AUTHOR

ldb was written by Andrew Tridgell[1].

If you wish to report a problem or make a suggestion then please see the http://ldb.samba.org/ web site for current contact and maintainer information.

This manpage was written by Jelmer Vernooij.

NOTES

1.  Andrew Tridgell
    https://www.samba.org/~tridge/